.departments__item-link.block-finder__form-control.block-finder__form-control--button {
    color: white;
    padding: 13px;
}


.departments__item-link.block-finder__form-control.block-finder__form-control--button:hover {
    color: black;
}

.pagination li {
    padding: 0 10px;
}

.pagination li.current {
    background-color: #e52727;
    color: white;
    cursor: pointer;
}

#home-slider .item {
    height: 570px;
    width: 100%;
}

.block-finder__body {
    margin-top: 410px;
}

.wishlist__column {
    font-size: 0.7em !important;
}

.wishlist__column--price {
    white-space: inherit !important;
    width: 140px;
    text-align: left !important;
}


/*
 Categories
*/
.categories .main-cat-image img {
    width: 100%;
    height: 100%;
}

.categories .main-cat-image {
    width: 70%;
    /*display: flex;*/
    display: inline-flex;
}


.cat-image img {
    width: 100%;
    height: 100%;
}

.categories .main-cat-name a {
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: bold;
    color: black;
}

.categories .cat-box-item {
    border: 1px solid #fafafa;
}

.categories .cat-box-item .cat-image {
    /*width: 100%;*/
    /*height: 100%;*/
    max-width: 100%;
    display: flex;
}

.categories .cat-box-item .cat-name a {
    text-decoration: underline;
}

.mobile_btn_catalog_download a {
    color: white;
    display: block;
    width: 100%;
    padding: 10px;
}

.mobile_btn_catalog_download {
    position: fixed;
    bottom: 0;
    text-align: center;
    background: #f75c48;
    z-index: 2;
    display: inline-block;
    right: 40px;
    left: 40px;
}

.filter-search-btn {
    height: 100%;
    width: 100%;
    border: 0;
    background: #e52727;
    color: white;
    padding: 5px;
}

.alert p {
    margin: 0;
}
